﻿@charset "utf-8";
/* CSS Document */
/* This style sheet was created to used on Animal Science SharePoint site to enhance design ideas.  It is intended to work in combination with the global style sheet for UTIA*/

/* The following styles were created to use as side navigation in the student, 4H and extension pages*/


/*Inside navigation side menu styles for unordered list*/

ul.ansc_sideMenu, ul.ansc_sideMen li{
	margin:0!important;
	padding:0!important;
	list-style:none;
	}

ul.ansc_sideMenu li a, ul.ansc_sideMenu li a:visited{
	display:block;
	width: 15em;
	line-height: 2em;
	font-family: trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration:none;
	color: #B9E1E2!important;
	padding: .1em 0 .1em 1em;
	border-bottom: 1px dotted #ABC178;	
}

ul.ansc_sideMenu li:last-child a{
	border-bottom:none;	
}

/* the following changes the background and rollover colors */
/* change the div class to the desired color ..class="ansc_sideMenu green" or class="ansc_sideMenu classic" or class="ansc_sideMenu reverse" class="ansc_sideMenu ext"...etc */


/* this if for the 4h page  START*/
                div.sideMenu green, div.sideMenu.green ul.ansc_sideMenu li{
                                background-color: #579584;
                }
                
                div.sideMenu.green ul.ansc_sideMenu li a:hover{
                                background:#00746F;
                                border-left: .4em solid #B9E1E2;
                                width: 14.6em;
                                color:white!important;
                                
                }
                
/* end of 4h **/


/* this if for the graduate page  START*/

                div.sideMenu classic, div.sideMenu.classic ul.ansc_sideMenu li{
                                background-color: #517C96;
                }
                
                div.sideMenu.classic ul.ansc_sideMenu li a:hover{
                                background:#D7710B;
                                border-left: .4em solid #B9E1E2;
                                width: 14.6em;
                                color:white!important;
                }
                
/* end of graduate **/

/* this if for the undergraduate page  START*/

                div.sideMenu reverse, div.sideMenu.reverse ul.ansc_sideMenu li{
                                background-color: #D7710B;
                }
                
                div.sideMenu.reverse ul.ansc_sideMenu li a:hover{
                                background:#517C96;
                                border-left: .4em solid #B9E1E2;
                                width: 14.6em;
                                color:white!important;
                }
                
/* end of undergradute **/

/* this if for the Extension page  START*/

                div.sideMenu ext, div.sideMenu.ext ul.ansc_sideMenu li{
                                background-color: #8A8C8F;
                }
                
                div.sideMenu.ext ul.ansc_sideMenu li a:hover{
                                background:#4C4D4F;
                                border-left: .4em solid #B9E1E2;
                                width: 14.6em;
                                color:white!important;
                }
                
/* end of ext **/
/* --------------------This ends styles for the inside unordered list navigation----------------------------------*/


/* This is styling for the decorated H1 tags in Animal Science along with an h2 tag using trebuchet MS fonts */

h1.ansc{ 

}

h1.ansc_asLogo, h1.ansc_4HLogo, h1.ansc_extLogo, h1.ansc_researchLogo, h1.ansc_horseLogo, h1.ansc_dairyLogo {
	color:#FFF!important;
	padding-bottom:6px;
	padding-top:6px;
	background-repeat: no-repeat;
	background-position: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 160%!important;
	font-family: "trebuchet MS", Verdana, Arial, Helvetica, sans-serif!important;	
	font-weight: lighter!important;

 

	
	
}
h1.ansc_asLogo a, h1.ansc_4HLogo a, h1.ansc_extLogo a, h1.ansc_researchLogo a, h1.ansc_horseLogo a:visited, h1.ansc_dairyLogo a:visited, h1.ansc_asLogo a:visited, h1.ansc_4HLogo a:visited, h1.ansc_extLogo a:visited, h1.ansc_researchLogo a:visited, h1.ansc_horseLogo a:visited, h1.ansc_dairyLogo a:visited{
	color:#FFF!important;
	
	
}

h2.ansc {
	font-family: "trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%!important;	
	font-weight: bold!important;
}

/* asLogo header */
h1.ansc_asLogo {
	background-color: #517c96;
	background-image: url(/AnimalScience/PublishingImages/ASLogo.png);
	text-indent: 64px;
}
	
/*Style for the 4H h1 header*/
h1.ansc_4HLogo {
	background-color: #579584;
	background-image: url(/AnimalScience/PublishingImages/ASLogo.png);
    text-indent: 64px;
}

/*Style for Ext h1 header*/
h1.ansc_extLogo {
	background-color: #8A8C8F;
	background-image: url(/AnimalScience/PublishingImages/ASLogo.png);
    text-indent: 64px;
}
	
/* Style for the Research h1 header */
h1.ansc_researchLogo {
                background-color: #8D2048;
                background-image: url(/AnimalScience/PublishingImages/ASLogo.png);
                text-indent: 64px;
}

h1.ansc_horseLogo {
                background-color: #095E91;
                background-image: url(/AnimalScience/PublishingImages/horseLogo.png);
                text-indent: 40px;	
}

h1.ansc_dairyLogo {
                background-color: #58595B;
                background-image: url(/AnimalScience/PublishingImages/dairyLogo.png);
                text-indent: 40px;          
}


/* This is a decorated H1 tag for Plant Science*/

h1.PSLogo {

                background-image: url(/plantsciences/PublishingImages/PSLogo.png);
                background-repeat:no-repeat;
                text-indent: 32px;
            
}

	
/* --------------------This ends styles for the decorated H1 tags in Animal Science ----------------------------------*/

/* the following are background color sytles*/


div.ansc_personnelLeft{
	border-top: #517c96 5px solid; 
	height: 100%; 
	width: 98%; 
	float: left; 
	padding-bottom: 10px; 
	padding-top: 10px; 
	padding-left: 10px; 
	padding-right: 10px; 
	background-color: #adc1ce; 
	
}

div.ansc_personnelRight{
	border-top: #c60  5px solid; 
	height: 100%; 
	width: 98%; 
	float: left; 
	padding-bottom: 10px; 
	padding-top: 10px; 
	padding-left: 10px; 
	padding-right: 10px; 
	background-color: #F0EDE4; 
	
}



/* Styles for picture in footer*/

table.bannerBrehm{
                background:url(/AnimalScience/Banners/brehm.jpg) no-repeat center center;
                border:none;
                width: 100%;
}


table.bannerClass{
                background:url(/AnimalScience/Banners/class.jpg) no-repeat center center;
                border:none;
                width: 100%;
}


table.bannerExtension{
                background:url("/AnimalScience/Banners/extension.jpg") no-repeat center center;
                border:none;
                width: 100%;
}


table.bannerLineup{
                background:url(/AnimalScience/Banners/lineup.jpg) no-repeat center center;
                border:none;
                width: 100%;
}


table.bannerLab{
                background:url(/AnimalScience/Banners/lab.jpg) no-repeat center center;
                border:none;
                width: 100%;
}

table.bannerFooterimage1{
                background:url(/herbicidestewardship/Banners/Footerimage1.jpg) no-repeat center center;
                border:none;
                width: 100%;
}

table.bannerHorse{
                background:url(/AnimalScience/Banners/horse.jpg) no-repeat center center;
                border:none;
                width: 100%;
}

table.bannerPlantScience{
                background:url(/plantsciences/Banners/PlantScience.jpg) no-repeat center center;
                border:none;
                width: 100%;
} 

/*.... end of footer picture styles  */


/** UTIA custom styles from old UTIAV2.css  */

/* HTML Style when in page edit mode */
.ms-rteElement-P {
	color: #333;
}
H1.ms-rteElement-H1,  .ms-WPBody h1  {
	font-size: 26px;
	font-weight: normal;
	color: #000;
	line-height:28px;
}
H2.ms-rteElement-H2serif {
	-ms-name: "Heading 2 Serif";
}
.ms-rteElement-H2serif {
	/* [ReplaceColor(themeColor:"Accent2")] */ /*color:#CA0078; */  color: #000!important;
	font-size: 20px;
	font-weight: normal;
	font-family: Georgia, Times New Roman, serif;
	font-weight: bold;
}
.ms-rteElement-H2, .ms-WPBody h2  {
	font-size: 22px;
	font-weight: normal;
	line-height:24px;
}
.ms-rteElement-H3, .ms-WPBody h3  {
	font-size: 20px;
	font-weight: normal;
	line-height:22px;
}
.ms-rteElement-H4, .ms-WPBody h4  {
	font-size: 18px;
	font-weight: normal;
	font-style:normal;
}
div.ms-rteElement-RB {
	-ms-name: "River Blue Background";
	border-top: #517c96 5px solid; 
	height: 100%; 
	width: 98%; 
	float:left;
	padding:1%;
	background-color: #F0EDE4;
}

h1 {
	line-height:24pt;
}
/*DH added 03/21/2016*/
div.ms-rteElement-LG {
	-ms-name: "Light Green Background";
	border-top: #B4C855 5px solid; 
	height: 100%; 
	width: 98%; 
	float:left;
	padding:1%;
	background-color: #F0EDE4;
}
/*DJH end 03/31/2016*/

div.ms-rteElement-LCM {
	-ms-name: "Maroon Background";
	border-top: #8D2048 5px solid; 
    height: 100%; 
    width: 98%; 
	float:left;
	padding:1%;
    background-color: #F0EDE4;
}

	

div.ms-rteElement-VG {
	-ms-name: "Valley Green Background";
	border-top: #00746F 5px solid; 
	height: 100%; 
	width: 98%; 
	float:left;
	padding:1%; 
	background-color: #F0EDE4;
}
div.ms-rteElement-TO {
	-ms-name: "Torch Orange Background";
	border-top: #E65933 5px solid; 
	height: 100%; 
	width: 98%; 
	float:left;
	padding:1%;
	background-color: #F0EDE4;
}
div.ms-rteElement-BB {
	-ms-name: "Buckskin Brown Background";
	border-top: #705550 5px solid; 
	height: 100%; 
	width: 98%; 
	float:left;
	padding:1%;
	background-color: #F0EDE4; 
}
div.ms-rteElement-SG {
	-ms-name: "Smoky Grey Background";
	border-top: #4C4D4F 5px solid; 
	height: 100%; 
	width: 98%; 
	float:left;
	padding:1%;
	background-color: #F0EDE4; 
}
div.ms-rteElement-DH{
	-ms-name:"Dark Highlight Background";
	border-top: #C60 5px solid; 
	height: 100%; 
	width: 98%; 
	float:left;
	padding:1%;
	background-color: #4C4D4F; 
}
H1.ms-rteElement-H1B {
	-ms-name: "Colored Heading 1";
}
.ms-rteElement-H1B {
	/* [ReplaceColor(themeColor:"Accent1")] */ /* color:#0072bc; */  color: #517C96!important;
	font-size: 26px;
	font-weight: normal;
	line-height:24px;
}
H2.ms-rteElement-H2B {
	-ms-name: "Colored Heading 2";
}
.ms-rteElement-H2B {
	/* [ReplaceColor(themeColor:"Accent2")] */ /*color:#CA0078; */  color: #517C96!important;
	font-size: 22px;
	font-weight: normal;
	line-height:24px;
}
H3.ms-rteElement-H3B {
	-ms-name: "Colored Heading 3";
}
.ms-rteElement-H3B {
	/* [ReplaceColor(themeColor:"Accent3")] */ /*color:#0093CA; */  color: #517C96 !important;
	font-size: 18px;
}
H4.ms-rteElement-H4B {
	-ms-name: "Colored Heading 4";
}
.ms-rteElement-H4B {
	/* [ReplaceColor(themeColor:"Accent5")] */ /*color:#058036; */  color: #517C96 !important;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
}
.ms-rteElement-Callout1 {
	background-color: #517c96;
	border: 1px solid #000;
	padding: 1%;
	width: auto;
	color: #FFF;
}
.ms-rteElement-Callout2 {
	background-color: #F2F2F2;
	border: 1px solid #36B000;
	color: #000;
	padding: 1%;
	width: auto;
	float:left;
}
.ms-rteElement-Callout3 {
	color: #FFF;
	background-color: #E65933;
	font-style: italic;
	padding: 1%;
	width: auto;
	float:left;
}
.ms-rteElement-Callout4 {
	background-color: #dee1de;
	border: 1px solid #8a8c85;
	color: #000;
	font-family: Verdana,Geneva,sans-serif;
	padding: 1%;
	width: auto;
	float:left;
}
H2.ms-rteElement-H2withB {
	-ms-name: "Colored Heading 2 with Blue Border";
}
.ms-rteElement-H2withB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border-top: 5px solid #517C96;
	border-bottom: 2px solid #8A8C8F;
	color: black;
	padding-bottom: 2px;
	padding-top: 1px;
}
H2.ms-rteElement-H2withB2 {
	-ms-name: "Colored Heading 2 with Orange Border";
}
.ms-rteElement-H2withB2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border-top: 5px solid #F77F00;
	border-bottom: 2px solid #8A8C8F;
	color: black;
	padding-bottom: 2px;
	padding-top: 1px;
}
H2.ms-rteElement-H2withB3 {
	-ms-name: "Colored Heading 2 with Green Border";
}
.ms-rteElement-H2withB3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	border-top: 5px solid #00915F;
	border-bottom: 2px solid #8A8C8F;
	color: black;
	padding-bottom: 2px;
	padding-top: 1px;
}

h4.ms-rteElement-H4UT {
	-ms-name:"UT Header 4";
	    border-bottom: 1px solid #f0ede4;
    border-top: 1px solid #f0ede4;
    color: #f0ebe4;
    font-family: Cambria,Georgia,Times,TimesNewRoman,"Times New Roman",serif;
    
    margin-bottom: 0.5em;
    padding: 0.4em 0;
}

.ms-rteStyle-Highlight {
	background-color: #FAE032;
	color: #000;
}
.ms-rteStyle-Byline {
	color: #000;
	font-weight: normal;
	font-size: 10pt;
	font-style: italic;
}
.ms-rteStyle-Tagline {
	color: #000;
	font-weight: normal;
	font-size: 10pt;
	font-style: italic;
}
.ms-rteStyle-Comment {
	color: #ad0a1d;
	font-style: italic;
	
    /* text-shadow: 0 0 5px #000000; */
}
.ms-rteStyle-References {
	color: #000;
}
.captioned-image div.caption {
	color: #333;
	font-size: 8pt;
	font-style: italic;
	max-width: 300px;
}
.ms-rteStyle-Caption {
	color: #000;
	font-style: italic;
	font-size: 0.8em;
}
/* End of HTML Style when in page edit mode */


/* custom table styles */

/* Custom Table Styles */
.ms-rteTable-0 th {
	font-weight: normal;
}
table.ms-rteTable-customtable1 {
	-ms-name: "Custom Table Style 1";
	border-radius: 10px;
	background-color: #87adc4;
	box-shadow: 5px 5px 5px #555;
	position: relative;
}
table.ms-rteTable-customtable1 th {
	padding: 15px;
}
/* Custom Table 2 */
table.ms-rteTable-customtable2 {
	-ms-name: "Custom Table Style 2";
}
.ms-rteTableHeaderRow-customtable2 th {
	color: #4F6B72;
	letter-spacing: 2px;
	padding: 6px 6px 6px 12px;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 13px;
}
.ms-rteTableHeaderRow-customtable2 {
	border: 0 none;
}
.ms-rteTableEvenRow-customtable2 {
	background-color: #F5FAFA;
	color: #797268;
}
.ms-rteTableHeaderOddCol-customtable2, .ms-rteTableHeaderEvenCol-customtable2 {
	/*Font color for odd rows*/	color: #4f6b72;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	background: #CAE8EA;
}
.ms-rteTableHeaderFirstCol-customtable2 {
	background: none repeat scroll 0 0 transparent;
	border-left: 0 none;
	border-right: 1px solid #C1DAD7;
	border-top: 0 none;
}
.ms-rteTableEvenRow-customtable2 td {
	background: none repeat scroll 0 0 #F5FAFA;
	color: #797268;
}
.ms-rteTable-customtable2 td {
	border-bottom: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	color: #4F6B72;
	padding: 6px 6px 6px 10px;
	font-size: 14px;
}
.ms-rteTableOddRow-customtable2 > .ms-rteTableFirstCol-customtable2 {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #fff url(/../images/bullet1.gif) no-repeat;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
/* Font size for 1st columns */	border-bottom: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	color: #4F6B72;
	letter-spacing: 2px;
	padding: 6px 6px 6px 12px;
	text-align: left;
	text-transform: uppercase;
}
.ms-rteTableEvenRow-customtable2 > .ms-rteTableFirstCol-customtable2 {
	border-left: 1px solid #C1DAD7;
	border-top: 0;
	background: #f5fafa url(/../images/bullet2.gif) no-repeat;
	font: bold 12px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #797268;
	border-bottom: 1px solid #C1DAD7;
	border-right: 1px solid #C1DAD7;
	border-top: 1px solid #C1DAD7;
	color: #4F6B72;
	letter-spacing: 2px;
	padding: 6px 6px 6px 12px;
	text-align: left;
	text-transform: uppercase;
}
/* END OF CUSTOM TABLE 2 */
/* CUSTOM TABLE 3 */
table.ms-rteTable-customtable3 {
	-ms-name: "Custom Table Style 3";
	position: relative;
	border-radius: 6px;
	box-shadow: 2px 0px 0 #C7C4BC, -2px 0px 0 #C7C4BC, 0px -2px 0 #C7C4BC, 0px 2px 0 #C7C4BC;
	background-color: #F0ede4;
	color: #517C96;
	font-weight: normal;
}
table.ms-rteTable-customtable3 th {
	font-weight: normal;
}
table.ms-rteTable-customtable3 ul {
	padding-left: 5px!important;
}
table.ms-rteTable-customtable3 li {
	list-style-type: none;
	padding-left: 20px;
	border-bottom: 1px black;
	background: url("/../images/bg-linkarrow.gif") no-repeat 0px 6px transparent;
}
.ms-rteTable-customtable3 li:hover {
	-moz-transition: all 0.25s ease-in-out 0s;
	background: url('/../images/bg-linkarrow.gif') no-repeat scroll 6px 6px transparent;
	text-decoration: none;
}
.ms-rteTableFooterRow-customtable3 {
	float: left;
	width: 95%;
	margin: 0 3% 1em;
}
.ms-rteTableHeaderRow-customtable3 {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	width: 95%;
	margin: 0 3% 1em;
}
.ms-rteTableOddRow-customtable3, .ms-rteTableEvenRow-customtable3 {
	float: left;
	padding: 2px 2px 2px 10px;
}
/* End of Custom Table 3 */
/*Custom Table 4  */
table.ms-rteTable-customtable4 {
	-ms-name: "Footer Links";
	position: relative;
	color: #999999;
	font-weight: normal;
	margin-top: 10px;
	width: 200px;
}
table.ms-rteTable-customtable4 h4 {
	color: #F0EBE4;
	font-size: 0.9em;
	margin-bottom: 0.5em;
	padding: 0.4em 0;
	text-align: left;
	line-height: 1.25;
	font-style: normal;
	margin-right: 10px;
	border-bottom: 1px solid #F0EDE4;
	border-top: 2px solid #F0EDE4;
}
.ms-rteTableGrid td, .ms-rteTableGrid th {
	border: 1px dotted Gray!important;
}
table.ms-rteTable-customtable4 tr {
	text-align: left;
}
table.ms-rteTable-customtable4 li {
	list-style-type: none;
	padding-left: 15px;
	border-bottom: 1px black;
	background: url("/../images/orangearrow.gif") no-repeat 0% 4px transparent;
	line-height: 18px;
	text-align: left;
	margin-left: 5px;
	font-weight: normal;
}
.ms-rteTable-customtable4 a:hover {
	text-decoration: none!important;
}
.ms-rteTable-customtable4 li:hover {
	-moz-transition: all 0.25s ease-in-out 0s;
	background: url('/../images/orangearrow.gif') no-repeat scroll 2% 4px transparent;
	text-decoration: none!important;
}
table.ms-rteTable-customtable4 ul {
	list-style-type: none;
	margin-top: 0px!important;
	padding-left: 5px;
	text-align: left;
}
table.ms-rteTable-customtable5 {
    -ms-name:"UT footer Table with arrows";
    list-style: none outside none;
    margin-left: 0;
    padding: 10px 0 0;
	
}
table.ms-rteTable-customtable5 a {

	    display: block;
    padding: 0 0 0.5em 20px;
    text-decoration: none;
    transition: all 0.25s ease-in-out 0s;
        background: url("/../images/bg-arrow-li-dark.png") no-repeat scroll 5px 35% rgba(0, 0, 0, 0);
    color: #f0ebe4;
    float:left;
}

table.ms-rteTable-customtable5 a:hover {
    background: url("/../images/bg-arrow-li-dark.png") no-repeat scroll 10px 35% rgba(0, 0, 0, 0);
	transition: all 0.25s ease-in-out 0s;
}
/* UT Custom Table Style */
table.ms-rteTable-customtable6 {
	-ms-name: "UT Table Style ";
	  background: none repeat scroll 0 0 #dfddd6;
    color: #4c4d4f;
     text-align:center;
    font-size: 90%;
    border-collapse: collapse;
    
}

.ms-rteTableHeaderRow-customtable6 {
	background: none repeat scroll 0 0 #4c4d4f;	
    border-top: 5px solid #f77f00;
    border-bottom:5px solid #f77f00;
    padding: 0 2em 0.5em;
  	height:50px;
    color: #f0ede4;
    padding-bottom:10px;
}

/* UTIA Right Menu Table Style */

table.ms-rteTable-customtable7 {
	-ms-name: "UTIA Right Menu Table Style ";
	  background: none repeat scroll 0 0 #eeeeee;
    color:#2d2c2e;
     text-align:left;    
}

table.ms-rteTable-customtable7 a, table.ms-rteTable-customtable7 a:hover{
	color:#2d2c2e!important;
	text-decoration:none;
}

.ms-rteTableHeaderRow-customtable7 {
	border: 1px #fed535 solid;
	background-color:#2d2c2e;
	color: #fed535;
	font-size:1.25em;
}


.ms-rteTableOddRow-customtable7, .ms-rteTableEvenRow-customtable7, .ms-rteTableFooterRow-customtable7 {
	border: 1px #fed535 solid;
}
.ms-rteTableHeaderRow-customtable7 th, .ms-rteTableOddRow-customtable7 td, .ms-rteTableEvenRow-customtable7 td, .ms-rteTableFooterRow-customtable7 td{
	padding:11px 5px;
}
.ms-rteTableOddRow-customtable7 td:hover, .ms-rteTableEvenRow-customtable7 td:hover, .ms-rteTableFooterRow-customtable7 td:hover{
	background-color:#cccccc;
}


/* item styles  */

/* Item Styles - Store in a CSS file or the master page file*/

.xslCal .left{width:90px; position:relative; left:-21px; float:left;}
.xslCal .right span{display:block;}
.xslCal .month{text-transform:uppercase; color:#000; padding:3px 0 0px 18px; width:80px; display:block; }
.xslCal .day{font-size:20px; width:86px; display:block; line-height:35px; text-align:center;}
.xslCal .title{color:#0775aa; display:block; padding-top:3px;}

.xslCalendar .item {
	border-bottom: thin #333 dotted;
}


.xslCalSmall .left{width:100px; position:relative; left:-21px; float:left;}
.xslCalSmall .right span{display:block;}
.xslCalSmall .month{text-transform:uppercase; color:#000; padding:3px 0 0px 18px; width:90px; display:block; }
.xslCalSmall .title{color:#0775aa; display:block; padding-top:3px;text-transform:uppercase;}
.xslCalSmall .time{padding-left:100px;}
.xslCalendarSmall .item {
	border-bottom: thin #333 dotted;
}

#hb-gotop{
	
	width:59px;
	height:60px;	

	position:fixed;
	bottom:5%;
	right:20px;
	z-index:9999;
	
}

.padMe{
	/*margin:1%; */
}


.scrolltop {
    display: none;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    bottom: 40px;
    right: 10px;
    z-index: 99;
}

.scroll {
    position: absolute;
    right: 1%;
    bottom: 2%;
    background: #b2b2b2;
    background: rgba(178,178,178,0.5);
    padding: .35rem .7rem;
    text-align: center;
    margin: 0 0 0 0;
    cursor: pointer;
    transition: 0.5s;
    -moz-transition: 0.5s;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    border-radius: 10px;
}

    .scroll:hover {
        background: rgba(178,178,178,1.0);
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }

        .scroll:hover .fa {
            padding-top: -10px;
        }

    .scroll .fa {
        font-size: 30px;
        transition: 0.5s;
        -moz-transition: 0.5s;
        -webkit-transition: 0.5s;
        -o-transition: 0.5s;
    }


